body {
 background: #fff;
 margin: 0;
 padding: 2px 20px;
 font: x-small Georgia,Serif;
 text-align: left;
 color: #333;
 /* */
 /* */
 font-size: smaller;
 /* */
 font-size: smaller;
}
a:link {
 color: #58a;
 text-decoration: none;
}
a:visited {
 color: #969;
 text-decoration: none;
}
a:hover {
 color: #c60;
 text-decoration: underline;
}
a img {
 border-width: 0;
}
title {
 margin: 0 auto 10px;
 padding: 15px 20px .25em;
 font-size: 180%;
 line-height: 1.2em;
 font-weight: normal;
 color: #666;
 text-transform: uppercase;
 letter-spacing: .2em;
}
h1 {
 margin: .25em 0 0;
 padding: 0 0 4px;
 font-size: 140%;
 font-weight: normal;
 line-height: 1.4em;
 color: #c60;
 border-bottom: 3px dotted Silver;
}
h2 {
 margin: 1.5em 0 .75em;
 font: 85%/1.8em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
 font-size: 100%;
 text-transform: uppercase;
 letter-spacing: .2em;
 font-weight: strong;
 color: #999;
}
h3 {
 margin: 1.5em 0 .75em;
 font: 85%/1.8em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
 font-size: 120%;
 text-transform: uppercase;
 letter-spacing: .2em;
 font-weight: strong;
 color: #999;
}
strong, b {
 font-weight: strong;
}
